  @charset "UTF-8";
/* CSS for OD PDF Download block */

.od-pdf-download {
	margin:20px 0;
	font-size:2rem;
}

.od-pdf-download a {
	font-family: 'geomanistregular';
    src: url('/wp-content/themes/genesis-block-theme-child/assets/fonts/geomanist-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.fa-file-pdf:before {
	font-size:2rem;
	color: #de002d;
	padding:0 15px;
}

.fa-file-pdf:after {
  display:none;
}